<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bigdeal - Multi-purpopse E-commerce Html Template</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <meta name="description" content="big-deal">
  <meta name="keywords" content="big-deal">
  <meta name="author" content="big-deal">
  <link rel="icon" href="../assets/images/favicon/favicon.ico" type="image/x-icon">
  <link rel="shortcut icon" href="../assets/images/favicon/favicon.ico" type="image/x-icon">

  <!--Google font-->
  <link href="https://fonts.googleapis.com/css?family=PT+Sans:400,700&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">

  <!--icon css-->
  <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.css">
  <link rel="stylesheet" type="text/css" href="../assets/css/themify.css">

  <!--Slick slider css-->
  <link rel="stylesheet" type="text/css" href="../assets/css/slick.css">
  <link rel="stylesheet" type="text/css" href="../assets/css/slick-theme.css">

  <!--Animate css-->
  <link rel="stylesheet" type="text/css" href="../assets/css/animate.css">
  <!-- Bootstrap css -->
  <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.css">

  <!-- Theme css -->
  <link rel="stylesheet" type="text/css" href="../assets/css/color2.css" media="screen" id="color">
</head>
<body class="bg-light ">

<!-- loader start -->
<div class="loader-wrapper">
  <div>
    <img src="../assets/images/loader.gif" alt="loader">
  </div>
</div>
<!-- loader end -->

<!--header start-->
<header>
  <div class="mobile-fix-option"></div>

  <div class="layout-header2">
    <div class="container">
      <div class="col-md-12">
        <div class="main-menu-block">
          <div class="sm-nav-block">
            <span class="sm-nav-btn"><i class="fa fa-bars"></i></span>
            <ul class="nav-slide">
              <li>
                <div class="nav-sm-back">
                  back <i class="fa fa-angle-right pl-2"></i>
                </div>
              </li>
              <li><a href="#">western ware</a></li>
              <li><a href="#">TV, Appliances</a></li>
              <li><a href="#">Pets Products</a></li>
              <li><a href="#">Car, Motorbike</a></li>
              <li><a href="#">Industrial Products</a></li>
              <li><a href="#">Beauty, Health Products</a></li>
              <li><a href="#">Grocery Products </a></li>
              <li><a href="#">Sports</a></li>
              <li><a href="#">Bags, Luggage</a></li>
              <li><a href="#">Movies, Music </a></li>
              <li><a href="#">Video Games</a></li>
              <li><a href="#">Toys, Baby Products</a></li>
              <li class="mor-slide-open">
                <ul>
                  <li><a href="#">Bags, Luggage</a></li>
                  <li><a href="#">Movies, Music </a></li>
                  <li><a href="#">Video Games</a></li>
                  <li><a href="#">Toys, Baby Products</a></li>
                </ul>
              </li>
              <li>
                <a class="mor-slide-click">
                  more category
                  <i class="fa fa-angle-down pro-down" ></i>
                  <i class="fa fa-angle-up pro-up" ></i>
                </a>
              </li>
            </ul>
          </div>
          <div class="logo-block">
            <a href="index.html"><img src="../assets/images/layout-2/logo/logo.png" class="img-fluid  " alt="logo"></a>
          </div>
          <div class="input-block">
            <div class="input-box">
              <form class="big-deal-form">
                <div class="input-group ">
                  <div class="input-group-prepend">
                    <span class="search"><i class="fa fa-search"></i></span>
                  </div>
                  <input type="text" class="form-control" placeholder="Cari Produk" >
                  <div class="input-group-prepend">
                    <select>
                      <option>All Category</option>
                      <option>indurstrial</option>
                      <option>sports</option>
                    </select>
                  </div>
                </div>
              </form>
            </div>
          </div>
          <div class="cart-block cart-hover-div " onclick="openCart()">
            <div class="cart ">
              <span class="cart-product">0</span>
              <ul>
                <li class="mobile-cart  ">
                  <a href="#">
                    <i class="icon-shopping-cart "></i>
                  </a>
                </li>
              </ul>
            </div>
            <div class="cart-item">
              <h5>shopping</h5>
              <h5>cart</h5>
            </div>
          </div>

        </div>
      </div>
    </div>
  </div>
  <div class="category-header-2">
    <div class="custom-container">
      <div class="row">
        <div class="col">
          <div class="navbar-menu">
            <div class="category-left">
              <div class="nav-block">
                <div class="nav-left" >
                  <nav class="navbar" data-toggle="collapse" data-target="#navbarToggleExternalContent">
                    <button class="navbar-toggler" type="button">
                      <span class="navbar-icon"><i class="fa fa-arrow-down"></i></span>
                    </button>
                    <h5 class="mb-0  text-white title-font">Shop by category</h5>
                  </nav>
                  <div class="collapse  nav-desk" id="navbarToggleExternalContent">
                    <ul class="nav-cat title-font">
                      <li> <img src="../assets/images/layout-1/nav-img/01.png" alt="category-product"> <a href="#">western ware</a></li>
                      <li> <img src="../assets/images/layout-1/nav-img/02.png" alt="category-product"> <a href="#">TV, Appliances</a></li>
                      <li> <img src="../assets/images/layout-1/nav-img/03.png" alt="category-product"> <a href="#">Pets Products</a></li>
                      <li> <img src="../assets/images/layout-1/nav-img/04.png" alt="category-product"> <a href="#">Car, Motorbike</a></li>
                      <li> <img src="../assets/images/layout-1/nav-img/05.png" alt="category-product"> <a href="#">Industrial Products</a></li>
                      <li> <img src="../assets/images/layout-1/nav-img/06.png" alt="category-product"> <a href="#">Beauty, Health Products</a></li>
                      <li> <img src="../assets/images/layout-1/nav-img/07.png" alt="category-product"> <a href="#">Grocery Products </a></li>
                      <li> <img src="../assets/images/layout-1/nav-img/08.png" alt="category-product"> <a href="#">Sports</a></li>
                      <li> <img src="../assets/images/layout-1/nav-img/09.png" alt="category-product"> <a href="#">Bags, Luggage</a></li>
                      <li> <img src="../assets/images/layout-1/nav-img/10.png" alt="category-product"> <a href="#">Movies, Music </a></li>
                      <li> <img src="../assets/images/layout-1/nav-img/11.png" alt="category-product"> <a href="#">Video Games</a></li>
                      <li> <img src="../assets/images/layout-1/nav-img/12.png" alt="category-product"> <a href="#">Toys, Baby Products</a></li>
                      <li>
                        <ul class="mor-slide-open">
                          <li> <img src="../assets/images/layout-1/nav-img/08.png" alt="category-product"> <a>Sports</a></li>
                          <li> <img src="../assets/images/layout-1/nav-img/09.png" alt="category-product"> <a>Bags, Luggage</a></li>
                          <li> <img src="../assets/images/layout-1/nav-img/10.png" alt="category-product"> <a>Movies, Music </a></li>
                          <li> <img src="../assets/images/layout-1/nav-img/11.png" alt="category-product"> <a>Video Games</a></li>
                          <li> <img src="../assets/images/layout-1/nav-img/12.png" alt="category-product"> <a>Toys, Baby Products</a></li>
                        </ul>
                      </li>
                      <li>
                        <a class="mor-slide-click">more category <i class="fa fa-angle-down pro-down"></i><i class="fa fa-angle-up pro-up"></i></a>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="menu-block">
                <nav id="main-nav">
                  <div class="toggle-nav"><i class="fa fa-bars sidebar-bar"></i></div>
                  <ul id="main-menu" class="sm pixelstrap sm-horizontal">
                    <li>
                      <div class="mobile-back text-right">Back<i class="fa fa-angle-right pl-2" aria-hidden="true"></i></div>
                    </li>
                    <!--HOME-->
                    <li>
                      <a href="#" class="dark-menu-item">Home</a>
                    </li>
                    <!--HOME-END-->

                    <!--product-meu start-->
                    <li class="mega"><a href="#" class="dark-menu-item">Produk Terbaru</a>
                    </li>
                    <!--product-meu end-->

                    <!--blog-meu start-->
                    <li>
                      <a href="#" class="dark-menu-item">blog</a>
                    </li>
                    <!--blog-meu end-->
                  </ul>
                </nav>
              </div>
              <div class="icon-block">
                <ul>
                  <li class="onhover-dropdown" onclick="openAccount()">
                    <a href="#"><i class="icon-user"></i>
                    </a>
                  </li>
                  <li class="mobile-wishlist" onclick="openWishlist()">
                    <a ><i class="icon-heart"></i><div class="cart-item"><div>0 item<span>wishlist</span></div></div></a></li>
                  <li class="mobile-search"><a href="#"><i class="icon-search"></i></a>
                    <div class ="search-overlay">
                      <div>
                        <span class="close-mobile-search">×</span>
                        <div class="overlay-content">
                          <div class="container">
                            <div class="row">
                              <div class="col-xl-12">
                                <form>
                                  <div class="form-group"><input type="text" class="form-control" id="exampleInputPassword1" placeholder="Search a Product"></div>
                                  <button type="submit" class="btn btn-primary"><i class="fa fa-search"></i></button>
                                </form>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </li>
                  <li class="mobile-setting mobile-setting-hover" onclick="openSetting()"><a href="#"><i class="icon-settings"></i></a>
                  </li>
                </ul>
              </div>
            </div>
            <div class="category-right">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</header>
<!--header end-->

<!-- Content Start -->

<!-- Content End -->

<!--footer start-->
<footer class="footer-2">
  <div class="container ">
      <div class="row">
          <div class="col-12">
              <div class="footer-main-contian">
                  <div class="row">
                      <div class="col-lg-4 col-md-12 pr-lg-0">
                          <div class="footer-left">
                              <div class="footer-logo">
                                  <img src="../assets/images/layout-2/logo/logo.png" class="img-fluid" alt="logo">
                              </div>
                              <div class="footer-detail">
                                  <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock,</p>
                                  <ul class="paymant-bottom">
                                      <li><a href="#"><img src="../assets/images/layout-1/pay/1.png" class="img-fluid" alt="pay"></a></li>
                                      <li><a href="#"><img src="../assets/images/layout-1/pay/2.png" class="img-fluid" alt="pay"></a></li>
                                      <li><a href="#"><img src="../assets/images/layout-1/pay/3.png" class="img-fluid" alt="pay"></a></li>
                                      <li><a href="#"><img src="../assets/images/layout-1/pay/4.png" class="img-fluid" alt="pay"></a></li>
                                      <li><a href="#"><img src="../assets/images/layout-1/pay/5.png" class="img-fluid" alt="pay"></a></li>
                                  </ul>
                              </div>
                          </div>
                      </div>
                      <div class="col-lg-8 col-md-12 p-l-md-0">
                          <div class="footer-right">
                              <div class="row">
                                  <div class="col-md-12">
                                      <div class="subscribe-section">
                                          <div class="row">
                                              <div class="col-md-5 pr-lg-0">
                                                  <div class="subscribe-block">
                                                      <div class="subscrib-contant ">
                                                          <h4>Berlangganan</h4>
                                                      </div>
                                                  </div>
                                              </div>
                                              <div class="col-md-7 p-l-md-0">
                                                  <div class="subscribe-block">
                                                      <div class="subscrib-contant">
                                                          <div class="input-group" >
                                                              <div class="input-group-prepend">
                                                                  <span class="input-group-text" ><i class="fa fa-envelope-o" ></i></span>
                                                              </div>
                                                              <input type="text" class="form-control" placeholder="E-mail Anda" >
                                                              <div class="input-group-prepend">
                                                                  <span class="input-group-text telly" ><i class="fa fa-telegram" ></i></span>
                                                              </div>
                                                          </div>
                                                      </div>
                                                  </div>
                                              </div>
                                          </div>
                                      </div>
                                  </div>
                                  <div class="col-md-12">
                                      <div class=account-right>
                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="footer-box">
                                                      <div class="footer-title">
                                                          <h5>Akun Saya</h5>
                                                      </div>
                                                      <div class="footer-contant">
                                                          <ul>
                                                              <li><a href="#">Tentang Kami</a></li>
                                                              <li><a href="#">Hubungi Kami</a></li>
                                                              <li><a href="#">terms & conditions</a></li>
                                                              <li><a href="#">Pengembalian Barang</a></li>
                                                              <li><a href="#">Pengiriman</a></li>
                                                          </ul>
                                                      </div>
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="footer-box">
                                                      <div class="footer-title">
                                                          <h5>Jalan Pintas</h5>
                                                      </div>
                                                      <div class="footer-contant">
                                                          <ul>

                                                              <li><a href="#"> Akun Saya</a></li>
                                                              <li><a href="#"> Lacak Pesanan</a></li>

                                                              <li><a href="#">FAQ </a></li>
                                                          </ul>
                                                      </div>
                                                  </div>
                                              </div>
                                              <div class="col-md-5">
                                                  <div class="footer-box footer-contact-box">
                                                      <div class="footer-title">
                                                          <h5>Hubungi Kami</h5>
                                                      </div>
                                                      <div class="footer-contant">
                                                          <ul class="contact-list">
                                                              <li><i class="fa fa-map-marker"></i><span>Jl. Jenderal Sudirman No.37, Kuanino, Kec. Kota Raja, Kota Kupang, Nusa Tenggara Timur</span></li>
                                                              <li><i class="fa fa-phone"></i><span>Tlp : 123-456-7898</span></li>
                                                              <li><i class="fa fa-envelope-o"></i><span>E-mail: support@bigdeal.com</span></li>
                                                              <li><i class="fa fa-fax"></i><span>fax 123456</span></li>
                                                          </ul>
                                                      </div>
                                                  </div>
                                              </div>
                                          </div>
                                      </div>
                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
  <div class="app-link-block  bg-transparent">
      <div class="container">
          <div class="row">
              <div class="app-link-bloc-contain app-link-bloc-contain-1">
                  <div class="app-item-group">
                      <div class="app-item">
                          <a href="#"><img src="../assets/images/layout-1/app/1.png" class="img-fluid" alt="app-banner"></a>
                      </div>
                      <div class="app-item">
                          <a href="#"><img src="../assets/images/layout-1/app/2.png" class="img-fluid" alt="app-banner"></a>
                      </div>
                  </div>
                  <div class="app-item-group ">
                      <div class="sosiyal-block" >
                          <h6>Ikuti Kami</h6>
                          <ul class="sosiyal">
                              <li><a href="#"><i class="fa fa-facebook" ></i></a></li>
                              <li><a href="#"><i class="fa fa-google-plus" ></i></a></li>
                              <li><a href="#"><i class="fa fa-twitter" ></i></a></li>
                              <li><a href="#"><i class="fa fa-instagram" ></i></a></li>
                              <li><a href="#"><i class="fa fa-rss" ></i></a></li>
                          </ul>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
  <div class="sub-footer">
      <div class="container">
          <div class="row">
              <div class="col-12">
                  <div class="sub-footer-contain">
                      <p><span>2019 - 2020 </span>copy right by Senggang powered by Betablanja Dev</p>
                  </div>
              </div>
          </div>
      </div>
  </div>
</footer>
<!--footer end-->

<!-- tap to top -->
<div class="tap-top">
  <div>
    <i class="fa fa-angle-double-up"></i>
  </div>
</div>
<!-- tap to top End -->

<!-- Add to cart bar -->
<div id="cart_side" class=" add_to_cart top">
  <a href="javascript:void(0)" class="overlay" onclick="closeCart()"></a>
  <div class="cart-inner">
    <div class="cart_top">
      <h3>my cart</h3>
      <div class="close-cart">
        <a href="javascript:void(0)" onclick="closeCart()">
          <i class="fa fa-times" aria-hidden="true"></i>
        </a>
      </div>
    </div>
    <div class="cart_media">
      <ul class="cart_product">
        <li>
          <div class="media">
            <a href="#">
              <img alt="" class="mr-3" src="../assets/images/layout-2/product/1.jpg">
            </a>
            <div class="media-body">
              <a href="#">
                <h4>item name</h4>
              </a>
              <h4>
                <span>1 x $ 299.00</span>
              </h4>
            </div>
          </div>
          <div class="close-circle">
            <a href="#">
              <i class="ti-trash" aria-hidden="true"></i>
            </a>
          </div>
        </li>
        <li>
          <div class="media">
            <a href="#">
              <img alt="" class="mr-3" src="../assets/images/layout-2/product/a1.jpg">
            </a>
            <div class="media-body">
              <a href="#">
                <h4>item name</h4>
              </a>
              <h4>
                <span>1 x $ 299.00</span>
              </h4>
            </div>
          </div>
          <div class="close-circle">
            <a href="#">
              <i class="ti-trash" aria-hidden="true"></i>
            </a>
          </div>
        </li>
        <li>
          <div class="media">
            <a href="#"><img alt="" class="mr-3" src="../assets/images/layout-2/product/1.jpg"></a>
            <div class="media-body">
              <a href="#">
                <h4>item name</h4>
              </a>
              <h4><span>1 x $ 299.00</span></h4>
            </div>
          </div>
          <div class="close-circle">
            <a href="#">
              <i class="ti-trash" aria-hidden="true"></i>
            </a>
          </div>
        </li>
      </ul>
      <ul class="cart_total">
        <li>
          <div class="total">
            <h5>subtotal : <span>$299.00</span></h5>
          </div>
        </li>
        <li>
          <div class="buttons">
            <a href="cart.html" class="btn btn-normal btn-xs view-cart">view cart</a>
            <a href="#" class="btn btn-normal btn-xs checkout">checkout</a>
          </div>
        </li>
      </ul>
    </div>
  </div>
</div>
<!-- Add to cart bar end-->

<!--Newsletter modal popup start-->

<!--Newsletter Modal popup end-->

<!-- Quick-view modal popup start-->
<div class="modal fade bd-example-modal-lg theme-modal" id="quick-view" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
    <div class="modal-content quick-view-modal">
      <div class="modal-body">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <div class="row">
          <div class="col-lg-6 col-xs-12">
            <div class="quick-view-img"><img src="../assets/images/layout-2/product/a1.jpg" alt="" class="img-fluid "></div>
          </div>
          <div class="col-lg-6 rtl-text">
            <div class="product-right">
              <h2>Women Pink Shirt</h2>
              <h3>$32.96</h3>
              <ul class="color-variant">
                <li class="bg-light0"></li>
                <li class="bg-light1"></li>
                <li class="bg-light2"></li>
              </ul>
              <div class="border-product">
                <h6 class="product-title">product details</h6>
                <p>Sed ut perspiciatis, unde omnis iste natus error sit voluptatem accusantium doloremque laudantium</p>
              </div>
              <div class="product-description border-product">
                <div class="size-box">
                  <ul>
                    <li class="active"><a href="#">s</a></li>
                    <li><a href="#">m</a></li>
                    <li><a href="#">l</a></li>
                    <li><a href="#">xl</a></li>
                  </ul>
                </div>
                <h6 class="product-title">quantity</h6>
                <div class="qty-box">
                  <div class="input-group"><span class="input-group-prepend"><button type="button" class="btn quantity-left-minus" data-type="minus" data-field=""><i class="ti-angle-left"></i></button> </span>
                    <input type="text" name="quantity" class="form-control input-number" value="1"> <span class="input-group-prepend"><button type="button" class="btn quantity-right-plus" data-type="plus" data-field=""><i class="ti-angle-right"></i></button></span></div>
                </div>
              </div>
              <div class="product-buttons"><a href="#" class="btn btn-normal">add to cart</a> <a href="#" class="btn btn-normal">view detail</a></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Quick-view modal popup end-->




<!-- My account bar start-->
<div id="myAccount" class="add_to_cart right account-bar">
  <a href="javascript:void(0)" class="overlay" onclick="closeAccount()"></a>
  <div class="cart-inner">
    <div class="cart_top">
      <h3>my account</h3>
      <div class="close-cart">
        <a href="javascript:void(0)" onclick="closeAccount()">
          <i class="fa fa-times" aria-hidden="true"></i>
        </a>
      </div>
    </div>
    <form class="theme-form">
      <div class="form-group">
        <label for="email">Email</label>
        <input type="text" class="form-control" id="email" placeholder="Email" required="">
      </div>
      <div class="form-group">
        <label for="review">Password</label>
        <input type="password" class="form-control" id="review" placeholder="Enter your password" required="">
      </div>
      <div class="form-group">
        <a href="#" class="btn btn-rounded btn-block ">Login</a>
      </div>
      <div>
        <h5 class="forget-class"><a href="forget-pwd.html" class="d-block">forget password?</a></h5>
        <h6 class="forget-class"><a href="register.html" class="d-block">new to store? Signup now</a></h6>
      </div>
    </form>
  </div>
</div>
<!-- Add to account bar end-->

<!-- Add to wishlist bar -->
<div id="wishlist_side" class="add_to_cart right">
  <a href="javascript:void(0)" class="overlay" onclick="closeWishlist()"></a>
  <div class="cart-inner">
    <div class="cart_top">
      <h3>my wishlist</h3>
      <div class="close-cart">
        <a href="javascript:void(0)" onclick="closeWishlist()">
          <i class="fa fa-times" aria-hidden="true"></i>
        </a>
      </div>
    </div>
    <div class="cart_media">
      <ul class="cart_product">
        <li>
          <div class="media">
            <a href="#">
              <img alt="" class="mr-3" src="../assets/images/layout-1/media-banner/1.jpg">
            </a>
            <div class="media-body">
              <a href="#">
                <h4>item name</h4>
              </a>
              <h4>
                <span>sm</span>
                <span>, blue</span>
              </h4>
              <h4>
                <span>$ 299.00</span>
              </h4>
            </div>
          </div>
          <div class="close-circle">
            <a href="#">
              <i class="ti-trash" aria-hidden="true"></i>
            </a>
          </div>
        </li>
        <li>
          <div class="media">
            <a href="#">
              <img alt="" class="mr-3" src="../assets/images/layout-1/media-banner/2.jpg">
            </a>
            <div class="media-body">
              <a href="#">
                <h4>item name</h4>
              </a>
              <h4>
                <span>sm</span>
                <span>, blue</span>
              </h4>
              <h4>
                <span>$ 299.00</span>
              </h4>
            </div>
          </div>
          <div class="close-circle">
            <a href="#">
              <i class="ti-trash" aria-hidden="true"></i>
            </a>
          </div>
        </li>
        <li>
          <div class="media">
            <a href="#"><img alt="" class="mr-3" src="../assets/images/layout-1/media-banner/3.jpg"></a>
            <div class="media-body">
              <a href="#"><h4>item name</h4></a>
              <h4>
                <span>sm</span>
                <span>, blue</span>
              </h4>
              <h4><span>$ 299.00</span></h4>
            </div>
          </div>
          <div class="close-circle">
            <a href="#">
              <i class="ti-trash" aria-hidden="true"></i>
            </a>
          </div>
        </li>
      </ul>
      <ul class="cart_total">
        <li>
          <div class="total">
            <h5>subtotal : <span>$299.00</span></h5>
          </div>
        </li>
        <li>
          <div class="buttons">
            <a href="wishlist.html" class="btn btn-normal btn-block  view-cart">view wislist</a>
          </div>
        </li>
      </ul>
    </div>
  </div>
</div>
<!-- Add to wishlist bar end-->

<!-- add to  setting bar  start-->
<div id="mySetting" class="add_to_cart right">
  <a href="javascript:void(0)" class="overlay" onclick="closeSetting()"></a>
  <div class="cart-inner">
    <div class="cart_top">
      <h3>my setting</h3>
      <div class="close-cart">
        <a href="javascript:void(0)" onclick="closeSetting()">
          <i class="fa fa-times" aria-hidden="true"></i>
        </a>
      </div>
    </div>
    <div class="setting-block">
      <div >
        <h5>language</h5>
        <ul>
          <li><a href="#">english</a></li>
          <li><a href="#">french</a></li>
        </ul>
        <h5>currency</h5>
        <ul>
          <li><a href="#">uro</a></li>
          <li><a href="#">rupees</a></li>
          <li><a href="#">pound</a></li>
          <li><a href="#">doller</a></li>
        </ul>
      </div>
    </div>
  </div>
</div>
<!-- facebook chat section end -->

<!-- notification product -->
<div class="product-notification" id="dismiss">
  <span  onclick="dismiss();" class="close" aria-hidden="true">×</span>
  <div class="media">
    <img class="mr-2" src="../assets/images/layout-1/product/5.jpg" alt="Generic placeholder image">
    <div class="media-body">
      <h5 class="mt-0 mb-1">Latest trending</h5>
      Cras sit amet nibh libero, in gravida nulla.
    </div>
  </div>
</div>
<!-- notification product -->

<!-- latest jquery-->
<script src="../assets/js/jquery-3.3.1.min.js"></script>

<!-- slick js-->
<script src="../assets/js/slick.js"></script>

<!-- popper js-->
<script src="../assets/js/popper.min.js" ></script>

<!-- Timer js-->
<script src="../assets/js/menu.js"></script>

<!-- Bootstrap js-->
<script src="../assets/js/bootstrap.js"></script>

<!-- Bootstrap js-->
<script src="../assets/js/bootstrap-notify.min.js"></script>

<!-- Theme js-->
<script src="../assets/js/script.js"></script>
<script src="../assets/js/slider-animat.js"></script>
<script src="../assets/js/timer.js"></script>
<script src="../assets/js/modal.js"></script>
</body>
</html>
